module.exports = (ele, delta) => {
/*
** @param ele DOM
** @param delta Integer either +1 or -1
*/
	let command;
	let done = false;
	let idx = 1;
	if (delta > 0) {
		command = 'nextSibling';
	} else {
		command = 'previousSibling';
	}
	let sibling = ele[command];
	while (!done) {
		if (idx === Math.abs(delta)) {
			done = !done;
		} else {
			sibling = sibling[command];
			idx++;
		}
	}
	return sibling;
}
